source.. = src/
output.. = bin/
bin.includes = META-INF/,\
               .,\
               build.properties,\
               notice.html,\
               epl-v10.html,\
               abouttext.txt,\
               about.html
src.includes = about.html,\
               abouttext.txt,\
               notice.html,\
               epl-v10.html
